.news-line
{
	margin-top: 5px;
	text-align:center;
	border-bottom: 1px solid #000;
}

.news-line div.news
{
	display: inline-block;
	width: 33%;
	min-width: 220px;
	max-width: 96%;
	height: 320px;
	text-decoration: none;
	position: relative;
	background-size: cover;
	background-position: center center;
}

.news-line div.news a
{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

.news-line div.news a>p.rightsticker
{
	position: absolute;

	background-color: #00a7ff;
	color: #fff;
	padding: 6px;
	right: 5px;
	top:5px;
	border-radius: 2px;
	font-size: 0.8em;

	margin-top: 0px;
}

.news-line div.news a>p.leftsticker
{
	position: absolute;
	top: 0px;
	background-color: #cb2026;
	color: #fff;
	padding: 6px;
	margin-top: 0px;

	left: 5px;
	top: 5px;
	border-radius: 2px;
	font-size: 0.8em;

	cursor: pointer;
	margin: 0px;
}


.news-line div.news a>p.leftsticker.anons
{
	background-color: #ff5555;
}

.news-line div.news a>p.leftsticker.news
{
	background-color: #42aaff;
}


.news-line div.news a div.txt
{
	color: #fff;
	position: absolute;
	bottom: 0px;
	text-align: center;
	text-shadow: 	0px 0px 1px #000,
			1px 1px 1px #000,
			-1px 1px 1px #000,
			-1px -1px 1px #000,
			1px -1px 1px #000;

	margin: 0px;
	padding: 12px;
	display: block;
	width: 100%;

	background: rgba(0,0,0,0.4);
	background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.24) 16%, rgba(0, 0, 0, 0.88) 100%);

}

.news-line div.news a div h3
{
	font-size: 24px;
	text-transform: none;
	color: #fff;
/*	text-shadow: 0px 0px 1px #000, 1px 1px 1px #000, -1px 1px 1px #000, -1px -1px 1px #000, 1px -1px 1px #000;*/
	text-align: center;
	padding: 0.25em;
	margin: 0px;
}


.news-line div.news a div span
{
	text-align: center;
	display: block;
	font-size: 1em;
	padding: 0.25em;
}

@media (max-width: 1600px)
{
	.news-line div.news
	{
		height: 300px;
	}
	.news-line div.news a div
	{
		padding: 6px;
	}
}

@media (max-width: 1200px)
{
	.news-line div.news
	{
		height: 260px;
	}
	.news-line div.news a div
	{
		padding: 6px;
	}
	.news-line div.news a div h3
	{
		font-size: 18px;
	}
}

@media (max-width: 1020px)
{

	.news-line
	{
		margin-top: 3px;
	}

	.news-line div.news
	{
		height: 240px;
	}
	.news-line div.news a div
	{
		padding: 1px;
	}
	.news-line div.news a div h3
	{
		font-size: 16px;
	}
}

@media (max-width: 767px)
{
	.news-line div.news
	{
		display: block;
		width: 100%;
		clear: both;
		max-width: 100%;
		margin: 4px 0px;
	}

}